#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-BJV8ChZp7uC5Nty3DVQOp
key:                  casa-client-0.0.1-BJV8ChZp7uC5Nty3DVQOp
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  534e58bd4a44518e82296a6e4cea7852
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-BJV8ChZp7uC5Nty3DVQOp
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    attoparsec-0.14.1-2MziTIklWOmCSBHLN0oTGn base-4.15.0.0
    base16-bytestring-1.0.1.0-FhipvIddFPf2VosPwZ240Q
    bytestring-0.10.12.1 casa-types-0.0.2-JuZCG69xdSv482qhvtCQFQ
    conduit-1.3.4.1-KoylouIZ3WnLikf21al9kA
    conduit-extra-1.3.5-2MhLtrT31tPEF0HK8nyrj5
    cryptonite-0.29-QHgGFOBSTwHZpNTDIovh8 exceptions-0.10.4
    http-conduit-2.3.8-FSNiEtIJiys3JJLbPfmPWk
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-8XTF82YKl805nektk7V97g
    resourcet-1.2.4.2-9fpS1XBW3CGCsZGW2uNqLl template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

